@font-face
{
  font-family: "RobotoRegular";
  src: url(../fonts/RobotoRegular.ttf);
	font-display: block;
 }

@font-face
{
 font-family: "RobotoLight";
 src: url(../fonts/RobotoLight.ttf);
 font-display: block;
}

@font-face
{
 font-family: "RobotoMedium";
 src: url(../fonts/RobotoMedium.ttf);
 font-display: block;
}

@font-face
{
 font-family: "RobotoBold";
 src: url(../fonts/RobotoBold.ttf);
 font-display: block;
}

@font-face
{
 font-family: "MyriadProRegular";
 src: url(../fonts/MyriadPro/MyriadPro-Regular.otf);
 font-display: block;
}

@font-face
{
  font-family: "fa-regular";
  src: url(../fonts/fa-regular-400.ttf);
	font-display: block;
}

@font-face
{
 font-family: "fa-solid";
 src: url(../fonts/fa-solid-900.ttf);
 font-display: block;
}

@font-face
{
 font-family: "CocogooseProThin";
 src: url(../fonts/CocogooseProThin.ttf);
 font-display: block;
}

*
{
	margin: 0;
	padding: 0;
}

html
{
}

input, textarea
{
	margin: 0;
	padding: 6px;
	border: none;
	border-radius: 3px;
	background: #f8f8fa;
	border: 1px solid #cecedc;
	font-family: "MyriadProRegular";
  font-size: 12px;
	color: #66666d;
	outline: none;
	box-sizing: border-box;
	height: 28px;
	resize: none;
}

header
{
	color: #fff;
	font-size: 16px;
	overflow: hidden;
  height: 71px;
	background: url(../img/header.bg.png) #1d232a;
}

header > *
{
	float: left;
	display: block;
	height: 100%;
}

.main_sections_wrap
{
	right: 254px;
	left: 270px;
	text-align: center;
	position: absolute;
	height: 70px;
}

.main_sections_wrap .main_sections_btn
{
	display: inline-block;
}

.logo_btn
{
	width: 270px;
	background: url(../img/chat-bot.me.logo.png) no-repeat;
}

.header_auth
{
	color: #fff;
	float: right !important;
	padding: 0;
	height: 100%;
}

.header_auth .title
{
	font-family: Tahoma;
	font-size: 16px;
}

.header_auth .user_avatar
{
	display: block;
  position: relative;
  top: 9px;
}

/*.header_auth .title::after
{
	content: '';
  height: 1px;
  width: 100%;
  background: #33ff00;
  display: block;
  position: relative;
  top: -24px;
}*/

.main_sections_btn
{
	padding: 0 30px 0 0;
	cursor: pointer;
	display: inline-block;
	height: 100%;
	line-height: 70px;
	text-shadow: 0 0;
}

.header_auth .main_sections_btn.login_btn
{
	margin-right: 25px;
}

.main_sections_btn > span,
.main_sections_btn > a
{
	display: inline-block;
  float: left;
	text-decoration: none;
}

.main_sections_btn .title
{
	color: #fae713;
	font-family: CocogooseProThin;
	font-size: 16px;
}

.header_auth .main_sections_btn .title
{
	color: #33ff00;
}

/*////////////////////////////// SECTION ///////////////////////////*/
section
{
  background: #1d232a;
  position: absolute;
  top: 71px;
  bottom: 0;
  left: 0;
  right: 0;
}

section > div
{
	position: absolute;
	top: 0;
	bottom: 0;
}

.sub_sections
{
	width: 80px;
	background: url(../img/sub_sections_1px.bg.png);
}

.main_menu
{
	left: 80px;
	width: 356px;
	padding: 10px 0;
	background-image: url(../img/main_menu.bg.png), url(../img/main_menu_1px.bg.png);
	background-repeat: no-repeat, repeat;
}

.wrap_items__cards_menu
{
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	top: 80px;
	overflow: hidden;
}

.content_stocks
{
	right: 0;
	left: 436px;
}

.main_menu::before
{
	content: '';
	display: block;
	background: url(../img/header_shadow_1px.bg.png);
	height: 4px;
	width: 100%;
	position: absolute;
	top: -4px;
}

.content_stocks::before
{
	content: '';
	display: block;
	background: url(../img/header_shadow_1px.bg.png);
	height: 4px;
	width: 100%;
	position: absolute;
	top: -4px;
}

.sub_menu
{
	position: absolute;
	width: 360px;
	padding: 10px 0 0;
  top: 0;
  bottom: 0;
	overflow: hidden;
	background-image: url(../img/sub_menu.bg.png), url(../img/sub_menu_1px.bg.png);
	background-repeat: no-repeat, repeat;
}

.main_content
{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 360px;
	background-image: url(../img/main_content.bg.png), url(../img/main_content_1px.bg.png);
	background-repeat: no-repeat, repeat;
	background-size: cover;
}

.main_content.only_content
{
	left: 0;
}

.card_menu_wrap
{
	width: 356px;
}

.card_menu
{
	padding: 10px 0;
	background: rgba(64, 74, 83, .6);
  border-radius: 6px;
  margin: 0 8px 0;
  font-size: 15px;
  font-family: "RobotoRegular";
  color: #fff;
	text-align: center;
	cursor: pointer;
	position: relative;
}

.card_menu_wrap.active .card_menu
{
	background: rgba(0, 0, 0, .6);
}

.card_menu_delimiter
{
	height: 11px;
	background: url(../img/card_menu_delimiter.png);
	margin: 0 20px;
}

@viewport
{
	user-zoom: fixed;
}
/* -------------------------------------------- 1040px -------------------------------------------*/
@media (max-width: 1300px) /*and (min-width: 470px) для разрешения экрана от 470 до 930 пикселей */
{

}

@media (max-width: 900px)
{

}
/* -------------------------------------------- END 1040px -------------------------------------------*/

.hidden_elem
{
  display: none;
}

.active
{
	display: block !important;
}

.load
{
	color: #999 !important;
}

.scroll_wrap
{
	overflow: scroll;
  height: 100%;
  padding: 0 17px 17px 0;
  margin: 0 -34px 0 0;
}

.content_stocks__items_wrap,
.content_stocks__chat_bots_item
{
	display: none;
}

.paranja
{
	display: none;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.6);
}

.sub_window_wrap
{
	display: none;
	position: absolute;
	background: #fff;
	background: #fff;
  width: 300px;
  padding: 5px;
  border-radius: 6px;
  top: 15%;
  left: 50%;
  margin-left: -150px;
}

.sub_window_wrap_header > *
{
	padding: 5px;
}

.sub_window_wrap_name
{
	display: inline-block;
  width: 100%;
  height: 20px;
  line-height: 18px;
	margin-right: -30px;
  text-align: center;
  color: #181b1f;
	text-shadow: 0 0 3px;
  font-size: 20px;
	font-family: RobotoBold;
	box-sizing: border-box;
}

.login_form > *
{
	display: block;
	margin: 5px auto;
	width: 100%;
	font-size: 20px;
}

.login_form > button
{
	margin: 0;
	font-size: 20px;
}

.del_elem__btn
{
	display: inline-block;
  width: 20px;
  height: 20px;
  line-height: 18px;
  text-align: center;
  color: #cc4133;
  font-size: 20px;
	font-family: RobotoBold;
	cursor: pointer;
	position: relative;
  top: -5px;
  right: -5px;
}

.del_elem__btn:hover
{
	color: #000;
}

.add_elem__btn,
.up_elem__btn,
.action_elem__btn
{
	background: #435870;
  border-radius: 3px;
  padding: 5px;
  color: #fff;
  border: none;
  outline: none;
  font-family: "MyriadProRegular";
  font-size: 14px;
  cursor: pointer;
	height: 28px;
}

.back_ok
{
	display: inline-block;
	width: 48%;
}

.back_ok_right
{
	display: inline-block;
	width: 48%;
	float: right;
}

.ok_btn,
.close_btn
{
	color: #33cc66;
	background: #181b1f;
  border-radius: 3px;
  padding: 5px;
  border: none;
  outline: none;
  font-family: "RobotoLight";
  font-size: 14px;
  cursor: pointer;
}

.close_btn
{
	color: #cc4133;
}
